# Generated by Django 4.2.9 on 2024-01-28 14:31

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0015_event_clues_in_flavour'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='max_team_size',
            field=models.IntegerField(default=0, help_text='Deprecated and unused.', validators=[django.core.validators.MinValueValidator(0), django.core.validators.MaxValueValidator(0)]),
        ),
    ]
